{
  "dialogcountdownfordownloadsenabled" : true,
  "defaultchallengetimeout" : 600000,
  "canceldialogcountdownonmousemove" : false,
  "dialogcountdownforcrawlerenabled" : false,
  "captchamode" : "NORMAL",
  "canceldialogcountdownonmouseclick" : true,
  "autocaptchaprioritythreshold" : 95,
  "captchaexchangechancetoskipbubbletimeout" : 10000,
  "remotecaptchabubbleenabled" : true
}